type: pages
headline: Inspirations
template: inspiration
layout: table
columns:
  title:
    label: Titre
    width: 3/12
  date:
    label: Date
    value: "{{ page.date.toDate('YY/MM') }}"
    width: 1/12
  new:
    label: Nouveauté
    width: 1/12
  description:
    width: 7/12
empty: Pas encore d’inspiration
image: 
  query: page.cover.toFile
  cover: true
search: true